{% extends 'Admin/admin.html.twig' %}

{% block adminContent %}
    <h3>Active players</h3>
    <br/>
    <table id="adminTable">
        <thead>
            <tr>
                <th>
                    Last week
                </th>
                <th>
                    Last month
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>
                    {{ lastWeekCount }}
                </td>
                <td>
                    {{ lastMonthCount }}
                </td>
            </tr>
        </tbody>
    </table>
    <br/>
    <h3>TODO - Statistiques de jeux (villes, batailles, age moyen, ...)</h3>

{% endblock %}

{% block extraTitle %}

{% endblock %}

